# torrent.list Returns a list of all torrents
Usage
    $torrent.list()
Description
Returns a list of all torrents Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    $torrent.list()
See also
torrent client documentation, torrent.startall, torrent.start, torrent.stop

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008